/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e16            { /* images/ruigang_research_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/ruigang_research_homepage007004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ruigang_research_homepage001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/ruigang_research_homepage001005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 100.50pt;
	height          : 453.75pt;
	}
span#e13            { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :  12.00pt;
	width           : 286.50pt;
	height          :  60.75pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  22.50pt;
	top             : 102.75pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Research */
	position        : absolute;
	left            :  22.50pt;
	top             : 127.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Publications */
	position        : absolute;
	left            :  22.50pt;
	top             : 152.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Members */
	position        : absolute;
	left            :  22.50pt;
	top             : 177.00pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Facility */
	position        : absolute;
	left            :  22.50pt;
	top             : 201.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Teaching */
	position        : absolute;
	left            :  22.50pt;
	top             : 226.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e6              { /* News */
	color           : #749749;
	position        : absolute;
	left            :  22.50pt;
	top             : 249.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
a#a6                { /* News */
	color           : #749749;
	}
div#e5              { /* Image Gallery */
	position        : absolute;
	left            :  22.50pt;
	top             : 272.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e4              { /* (May, 2015) Two graduate... */
	position        : absolute;
	left            : 138.75pt;
	top             : 103.50pt;
	width           : 408.75pt;
	height          :  86.25pt;
	}
div#e3              { /* (June 2015) Michael Rade... */
	position        : absolute;
	left            : 135.75pt;
	top             : 316.50pt;
	width           : 399.75pt;
	height          :  50.25pt;
	}
span#e2             { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 198.00pt;
	width           : 153.00pt;
	height          : 114.75pt;
	}
span#e1             { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 198.00pt;
	width           : 153.00pt;
	height          : 114.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
